
.tcstope_girls_content{display: block;width: 100%;padding-top: 100px;}
.tcstope_girls_week_header{width: 100%;float: left;margin-bottom: 35px;}
.tcstope_gwh_center{display: block;width: 100%;margin-left: auto;max-width: none;margin-right: auto;padding-left: 180px;padding-right: 10px;}
.tcstope_gwh_content{display: block;float: left;border-bottom: 1px solid #000;width: 100%;padding-bottom: 10px;font-size: 22px;color: #000;}
 
.tcstope_girls_week{display: block;width: 100%;}
.tcstope_girls_week_container{width: 100%;max-width: 1080px;margin-left: auto;margin-right: auto;}
.tcstope_girls_week_container_new{width: 100%;margin-left: auto;max-width:none;margin-right: auto;padding: 0 25px;}
.tcstope_gwc_dates{}
.tcstope_gwc_dates a{display: block;float: left;width: 100%;font-weight: 600;color: #50463e;margin-bottom: 10px;border-bottom: 1px solid black}
.tcstope_gwc_dates a.tcstope_gwc_dates_first_week{border-bottom:none}
.tcstope_gwc_girls {
    width: 100%;
    display: block;
    float: left;
}
.tcstope_gwc_girls:after {
    clear: both;
}
.tcstope_gwc_girls.margin-top {
    margin-top: 80px;
}
.tcstope_gwc_girls_box {}
.tcstope_gwc_gb_girl {
    display: block;
    float: left;
    width: 23%;
    margin: 0 1.25% 1.25% 0;
    border: 5px solid #fe8f01;
}
@media (min-width:1601px) { .tcstope_gwc_girls_box .tcstope_gwc_gb_girl:nth-child(5n+5){margin-right:0} }

.tcstope_gwc_gb_girl > a {
    display: block;
}
.tcstope_gwc_gb_girl_box {
    position: relative;
}
.tcstope_gwc_gb_girl_box .girls_tag{}
.tcstope_gwc_gb_girl_box .pornostar_tag {
    position: absolute;
    top: 0;
    right: 0;
}
.tcstope_gwc_gb_girl_box .girlderwoche_tag{}
.tcstope_gwc_gb_girl_box .new_tag {
    position: absolute;
    top: 0;
    left: 0;
}
.tcstope_gwc_gb_girl_box .gls-thumb_pic {
    position: relative;
}
.tcstope_gwc_gb_girl_box .gls-thumb_pic .girl_presence {
    position: absolute;
    bottom: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.6);
    color: #fff;
    padding: 2px 5px;
}
.tcstope_gwc_gb_girl_box .gls-thumb_pic > .girl-photo-ratio {
    position: relative;
    padding-bottom: 152.674897119%;
    height: 0;
    overflow: hidden;
}
.tcstope_gwc_gb_girl_box .gls-thumb_pic > .girl-photo-ratio > .girl-photo-wrapper {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
.tcstope_gwc_gb_girl_box .gls-thumb_pic > .girl-photo-ratio > .girl-photo-wrapper > .gls-thumb_pic_box {
    display: block;
    float: left;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position-x: center;
    background-position-y: center;
    background-repeat: no-repeat;
}
.glsthumb_name_time{position: absolute;top: 0;width: 100%;height: 100%;}
.glsthumb_name_time h4{line-height: 100%;margin: 0;padding: 0;color:#fff;font-weight: 400;text-align: left;font-size: 22px;}
.girl_name_age {
    background-color: #fe8f01;
    padding: 6px 10px;
    text-align: center;
}
.girl_name_age > .title {
    color: #000;
    margin: 0;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.2;
    display: block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.girl_name_age .girl_time {
    display: block;
    color: #fff;
    font-size: 18px;
    line-height: 1.2;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.girl_name_age .girl_address_suffix {
    display: block;
    color: #000;
    font-size: 18px;
    line-height: 1.2;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.girl_name_age .girl_time > img {
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom: -3px;
}

.sing_girl_right{}
.tcstope_sgc_c_girl{    display: block;float: left;width: 100%;margin-top: 5%;}
.tcstope_sgc_c_row{}
.tcstope_sgc_c_container{}
.tcstope_sgc_c_box{    display: block;float: left;}
.tcstope_sgc_center{display: block;width: 100%;max-width: 1080px;margin-left: auto;margin-right: auto;}
.tcstope_single_girl_content{    margin-top: 10%;display: block;float: left;width: 100%;}

.girls_caro_list li{    display: block;float: left;width: 25%;height: 26vw;overflow: hidden;}

.next_prev_list{    list-style: none;}    
.next_prev_list li{    display: block;float: left;}
    
.sing_girl_left{width: 100%;display: block;float: left;}
.girl_fetures ul{list-style: none;}
.girl_fetures ul li{display:block;float:left;width:50%;}
.girl_fetures li .gf_title{display:block;float:left;}
.girl_fetures li .gf_fname{display:block;float:left;}
.sin_girl_des{width: 100%;display:block;float:left;}
.sin_girl_service{width: 100%;display:block;float:left;}

.new_tag{position: absolute;top: 0;left: 0;background-color: rgba(0, 0, 0, 0.6);color: #fff;z-index: 1;padding: 2px 5px;}
.girls_tag{position: absolute;top: 0;right: 0;background-color: rgba(0, 0, 0, 0.6);color: #fff;z-index: 1;padding: 2px 5px;}

.glsthumb_name_time_table{display:table;width:100%;height:100%;}
.glsthumb_name_time_cell{display:table-cell;width:100%;height:100%;text-align:center;vertical-align: bottom;}

@media (max-width:1600px) and (min-width:1281px) {
    .tcstope_gwc_gb_girl{width: 24%;margin: 0 1.33% 1.33% 0;}
    .tcstope_gwc_girls_box .tcstope_gwc_gb_girl:nth-child(4n+4){margin-right:0}
}
@media (max-width:1280px) and (min-width:1025px) {
    .tcstope_gwc_gb_girl{width: 24%;margin: 0 1.33% 1.33% 0;}
    .tcstope_gwc_girls_box .tcstope_gwc_gb_girl:nth-child(4n+4){margin-right:0}
    .glsthumb_name_time h4{font-size:18px}
}
@media (max-width:1024px) and (min-width:769px) {
    .tcstope_gwc_gb_girl{width: 32%;margin: 0 2% 2% 0;}
    .tcstope_gwc_girls_box .tcstope_gwc_gb_girl:nth-child(3n+3){margin-right:0}
    .glsthumb_name_time h4{font-size:18px}
}
@media (max-width:768px) and (min-width:451px) {
    .tcstope_gwc_gb_girl{width: 47%;margin: 0 3% 3% 0;}
    .tcstope_gwc_girls_box .tcstope_gwc_gb_girl:nth-child(2n+2){margin-right:0}
    .glsthumb_name_time h4{font-size:18px}
}
@media (max-width:450px) {
    .tcstope_gwc_gb_girl{width: 100%;margin: 0 0 4% 0;}
    .tcstope_gwc_girls_box .tcstope_gwc_gb_girl:nth-child(1n+1){margin-right:0}
    .glsthumb_name_time h4{font-size:16px}
}

@media (max-width:900px){ .tcstope_gwh_center{padding: 0 10px;margin-top: 38px;} }
@media (max-width:600px){ .tcstope_gwh_center{padding: 0 10px;margin-top: 0px;} }


.tcstope_girls_week_container_new .girls-current-info {
    text-align: center;
    font-weight: bold;
}
.tcstope_girls_week_container_new .girls-current-info > span:last-of-type {
    color: #fe8f01;
}


/* /////////////////////////////////////////////////////////////////// */
/* /////////////////////////// SINGLE //////////////////////////////// */
/* /////////////////////////////////////////////////////////////////// */

.girl-page {
    padding: 80px 20px 30px;
}
.girl-page  .girl-header {
    text-align: center;
}
.girl-page .girl-header > .girl-header-box {
    display: inline-block;
    background-color: #fe8f01;
    padding: 6px 40px;
}
.girl-page .girl-header > .girl-header-box > .girl-name {
    margin: 0;
    font-size: 18px;
    color: #000;
    font-weight: bold;
}
.girl-page .girl-header > .girl-header-box > .girl-phone {
    font-size: 18px;
    color: #fff;
}
.girl-page .girl-header > .girl-header-box > .girl-phone > a {
    color: #fff;
}
.girl-page .girl-section {
    padding-bottom: 2px;
    border-bottom: 1px solid #fe8f01;
    color: #fff;
}
.girl-page .girl-section > .section-border {
    border-bottom: 3px solid #fe8f01;
}

.girl-page .girl-section + ul {
    list-style: none;
    margin-left: 0;
}
.girl-page .girl-section + ul > li {
    display: block;
    padding: 0;
}
.girl-page .girl-section + ul.girl-services > li {
      display: inline-block;
      width: 49%;
}
@media (min-width: 1200px) {
    .girl-page .girl-section + ul > li {
        display: inline-block;
        width: 49.5%;
    }
}
.girl-page .girl-photos > .girl-photo-column {
    margin: 15px 0;
}
.girl-page .girl-photos > .girl-photo-column > .girl-photo-ratio {
    position: relative;
    padding-bottom: 152.674897119%;
    height: 0;
    overflow: hidden;
}
.girl-page .girl-photos > .girl-photo-column > .girl-photo-ratio > .girl-photo-wrapper {
    border: 5px solid #fe8f01;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
.girl-page .girl-photos > .girl-photo-column > .girl-photo-ratio > .girl-photo-wrapper > .girl-photo {
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position-x: center;
    background-position-y: center;
    background-repeat: no-repeat;
}
@media (min-width: 768px) {
    .girl-page {
        padding-top: 150px;
    }
    .girl-page .girl-photos {
        margin-left: -15px;
        margin-right: -15px;
    }
    .girl-page .girl-photos:before {
        content: ' ';
        display: table;
    }
    .girl-page .girl-photos:after {
        content: ' ';
        display: table;
        clear: both;
    }
    .girl-page .girl-photos > .girl-photo-column {
        float: left;
        position: relative;
        width: 33%;
        padding-left: 15px;
        padding-right: 15px;
    }
    .girl-page .girl-photos > .girl-photo-column > .girl-photo-wrapper {
        height: 40vw;
    }
}
@media (min-width: 992px) {
    .girl-page {
        padding-top: 40px;
    }
    .girl-page .girl-photos > .girl-photo-column {
        width: 25%;
    }
    .girl-page .girl-photos > .girl-photo-column > .girl-photo-wrapper {
        height: 30vw;
    }
}

/* /////////////////////////////////////////////////////////////////// */
/* //////////////////////////// HOME ///////////////////////////////// */
/* /////////////////////////////////////////////////////////////////// */


.rate_rating_box{display: block;float: left;width: 100%;}
.rate_rating_label{display: block;float: left;width: 90px;}
.comment-rating {float:left;width:180px;display: block;float: left;width: calc(100% - 100px);margin-left: 10px;margin-bottom: 10px;}
.star-rating,
.star-rating a:hover,
.star-rating a:active,
.star-rating a:focus,
.star-rating .current-rating{background: url(../img/star.png) left -1000px repeat-x;}
.star-rating{position:relative;width:90px;height:25px;overflow:hidden;list-style:none;margin:0;padding:0;    background-position: left top;}
.star-rating li{display: inline;}
.star-rating a,
.star-rating .current-rating{position:absolute;top:0;left:0;text-indent:-1000em;height:25px;line-height:25px;                    outline:none;overflow:hidden;border: none;}
.star-rating a:hover,
.star-rating a:active,
.star-rating a:focus{background-position: left bottom;border-bottom:none !important}
.star-rating a.one-star{width:20%;z-index:6;}
.star-rating a.two-stars{width:40%;z-index:5;}
.star-rating a.three-stars{width:60%;z-index:4;}
.star-rating a.four-stars{width:80%;z-index:3;}
.star-rating a.five-stars{width:100%;z-index:2;}
.star-rating .current-rating{z-index:1;background-position: left center;}
.star-rating a.zero-star {width:20%;z-index:8;background: url(../img/no_star.png) left top no-repeat;}
.star-rating a.zero-star:hover,
.star-rating a.zero-star:active,
.star-rating a.zero-star:focus {background-position: left center;}
.star-rating a.zero-selected {background-position: left center;}
